The following is the instructions on how to build the current CoApp bits: 0. You need to have the following tools installed in order to build CoApp: Visual Studio 2010 (I’m told that VS 2010 Express will work) Windows SDK 7.0 or higher — http://bit.ly/bOoxJT Windows WDK 7.1 — http://bit.ly/cU1lvH Bazaar for Windows 2.2.0 — [...]